select
	chgnm,
	chgknm,
	chgnms,
	chgsex,
	chgcls,
	chgmem,
	chgpas,
	chgat0,
	chgat1,
	chgat2,
	chgat3,
	chgat4,
	chgat5,
	chgat6,
	chgat7,
	chgat8,
	chgat9,
	to_char(chgreg,'yy/mm/dd hh24:mi') reg,
	to_char(chgupd,'yy/mm/dd hh24:mi') upd,
	to_char(chgstp,'yy/mm/dd hh24:mi') stp
from afm08
where chgcd=:chgcd
